import { useClassroomSupportPage } from '@/business/classroom-support/hooks';
import { ClassroomSupportView } from '@/components/classroom-support/ClassroomSupportView';

const ClassroomSupport = () => {
  const page = useClassroomSupportPage();

  return <ClassroomSupportView page={page} />;
};

export default ClassroomSupport;
